fonts/Makefile
fonts/big5/Makefile
fonts/gb/Makefile
fonts/gbk/Makefile
fonts/jis/Makefile
fonts/kscm/Makefile
sfonts/Makefile
sfonts/genfont/Makefile
sfonts/tools/Makefile
tools/Makefile
unicon/ImmModules/cxterm/Makefile
unicon/ImmModules/cxterm/dict/Makefile
unicon/ImmModules/cxterm/utils/Makefile
unicon/unicon/Makefile
unikey/Makefile
unimap/Makefile
